[384generic]
ByteWidth=48
PaperWidth=480
PaperLength=2230
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="no cut"
Compression="Basic"
Commandset="IFCom Extended"

[432generic]
PaperWidth=540
PaperLength=2230
ByteWidth=54
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[448generic]
PaperWidth=560
PaperLength=2230
ByteWidth=56
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[512generic]
PaperWidth=640
PaperLength=2230
ByteWidth=64
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[576generic]
PaperWidth=720
PaperLength=2230
ByteWidth=72
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[640generic]
PaperWidth=800
PaperLength=2230
ByteWidth=80
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[832generic]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[1152generic]
PaperWidth=1440
PaperLength=2230
ByteWidth=144
;PrintSpeedMin=50
;PrintSpeedMax=200
;PrintSpeed=60
;Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="Basic"
Commandset="IFCom Extended"

[384FTP-628MCL001]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-628MCL002]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-628MCL103]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-628MCL353]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-638MCL103]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-624MCL001]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"


[384FTP-624MCL002]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-624MCL301]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-634MCL001]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="full cut"
Cutpage="no cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[832FTP-644MCL001]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-622MCL001]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-621MCL001]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-621MCL002]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-621MCL301]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-621MCL302]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[640FTP-631MCL001]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[640FTP-631MCL002]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[640FTP-631MCL301]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[640FTP-631MCL302]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[832FTP-641MCL001]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Standard"

[832FTP-641MCL002]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Standard"

[832FTP-641MCL301]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Standard"

[832FTP-641MCL302]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Standard"

[432FTP-622MCL002]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=85
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-622MCL301]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=85
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-622MCL302]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=85
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-622MCL101]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=130
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-622MCL354]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=40
PrintSpeedMax=130
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL001]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576_1FTP-632MCL001]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM2:"
Commandset="IFCom Standard"

[576FTP-632MCL002]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL301]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL302]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=80
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL101]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=130
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL102]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=130
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL353]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=130
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[832FTP-642MCL001]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=75
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL002]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=75
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-632MCL301]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=75
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-627MCL104]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-637MCL001]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-627MCL353]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[384FTP-627MCL383]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-637MCL104]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-637MCL353]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-637MCL383]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=40
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=40
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-629MCL103]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-629MCL353]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[432FTP-629MCL383]
PaperWidth=540
PaperLength=2230
ByteWidth=54
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Extended"

[576FTP-639MCL103]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"

[576FTP-639MCL353]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"

[576FTP-639MCL383]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"

[640FTP-639MCL064]
PaperWidth=800
PaperLength=2230
ByteWidth=80
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"

[640FTP-639MCL354]
PaperWidth=800
PaperLength=2230
ByteWidth=80
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"

[640FTP-639MCL393]
PaperWidth=800
PaperLength=2230
ByteWidth=80
PrintSpeedMin=100
PrintSpeedMax=240
PrintSpeed=200
Fallbackspeed=100
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Extended"


[832FTP-642MCL302]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=75
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
Port="COM1:"
Commandset="IFCom Standard"

[384_1FTP628MCL103]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM2:"
Commandset="IFCom Standard"

[384_2FTP628MCL103]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Standard"

[384_1FTP-627MCL104]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=60
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=60
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="USB001"
Commandset="IFCom Extended"

[384_1FTP-627MCL353]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=60
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=60
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="USB001"
Commandset="IFCom Extended"

[384_1FTP-627MCL383]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=60
PrintSpeedMax=140
PrintSpeed=100
Fallbackspeed=60
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="USB001"
Commandset="IFCom Extended"


[832_1FTP-642MCL3xx]
PaperWidth=1040
PaperLength=2230
ByteWidth=104
PrintSpeedMin=30
PrintSpeedMax=120
PrintSpeed=75
Fallbackspeed=30
Cutter=1
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Uncompressed"
POrt="LPT1:"
Commandset="IFCom standard"

[384_3FTP-628MCL101]
PaperWidth=480
PaperLength=2230
ByteWidth=48
PrintSpeedMin=30
PrintSpeedMax=80
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Standard"


[576_3FTP-638MCL101]
PaperWidth=720
PaperLength=2230
ByteWidth=72
PrintSpeedMin=30
PrintSpeedMax=70
PrintSpeed=60
Fallbackspeed=30
Cutter=0
Cutpage="no cut"
Cutdocument="full cut"
Compression="IFC Compressed"
POrt="COM1:"
Commandset="IFCom Standard"
